* {
  box-sizing: border-box;
}

@font-face {
  font-family: 'Ductus';
  src: url('fonts/DuctusMonoCalligraphic.woff2') format('woff2'),
       url('fonts/DuctusMonoCalligraphic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Garamondt';
  src: url('fonts/Garamondt-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Junction';
  src: url('fonts/junction_light.woff') format('woff');
  font-weight: thin;
  font-style: normal;
}

@font-face {
  font-family: 'Combine';
  src: url('fonts/Combine.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

.popComb {
  font-family: "Combine", cursive;
  font-size: 0.8em;
}


h1 {
  color: Teal; /*Teal, Maroon, SaddleBrown, RosyBrown, grey*/
  font-family: "Combine", cursive;
  font-size: 2.5vw;
}
h2 {
  color: DarkMagenta;
  font-family: "Combine", cursive;
  font-size: 20px;
}
h3 {
  color: DarkSalmon;
  font-family: "Combine", cursive;
  font-size: 18px;
}
h4 {
  color: RosyBrown;
  font-family: "Junction", Courier, serif;
  font-size: 14px;
}
h5 {
  color: DarkOrchid;
  font-family: "Junction", Courier, serif;
  font-size: 3vw;
}
p {
  color: grey;
  font-family: "Junction", Courier, serif;
  font-size: 0.8em;
  line-height: 1.5;
}

.lab {
  color: sienna;
}

figcaption {
  color: LightSlateGray; /*mediumvioletred*/
  font-family: "Junction", Courier, serif;
  font-size: 0.7em;
  line-height: 1.5;
}

ul {
  list-style: none; /* remove default bullets */
}

ul li::before {
  content: "\259A";  /*  \2022 is the unicode for a bullet */
  color: yellowgreen;
  font-weight: normal;
  display: inline-block; /* space between the bullet and the text */
  width: 1.5em; /* space */
  height: 1.5em;
  margin-left: -1em; /* space */
}

ul li {
  color: grey;
  font-family: "Junction", Courier, serif;
  font-size: 13px;
}

ul li a {
  color: deepskyblue;
}


body {
	margin: 0;
	padding: 20px;
	border: 0;
	background-color: mintcream; /*mintcream,floralwhite*/
  /*background-image: linear-gradient(to bottom right, floralwhite, PaleGoldenrod);*/
	font-family: "Junction", Courier, serif;
}

.header {
	/* color: #010101; */
	padding: 5px;
	text-align: center;
}

/* Menu */

.navbar {
	display: flex;
	height: auto;
	align-items: flex-end;
	align-content: flex-end;
	flex-direction: row;
	justify-content: center;
	justify-content: space-around;
}

.navbar a {
	float: left;
	display: block;
	color: DarkSlateGray;
	text-align: left;
	padding: 14px 16px;
	text-decoration: none;
 	font-family: "Junction", Verdana, sans-serif;
  font-size: 1.5vw;
}

.navbar a:visited, a:active {
	color: DarkOliveGreen;
}

.navbar a:hover {
	color: Orchid; /*deeppink*/
	cursor: alias; /*cursor: url(myCur.cur),auto;*/
  filter: blur(1px);
  -webkit-filter: blur(1px);
}


hr {
  border-bottom: 1px solid Thistle;
  opacity: 0.5;
}


/* Project Gallery */

.gallery {
	display: flex;
	flex: 30%;
	flex-wrap: wrap;
	padding: 4px;
  margin: 8px -16px;
	justify-content: space-around;
}

.gallery > div {
	margin: 6px;
	width: 30%;
}

.project {
  /*background-color: ; PaleGreen, HoneyDew, WhiteSmoke, Linen*/
  padding: 10px;
  justify-content: space-around;
}

.project a, a:visited {
  text-decoration: none;
}

.project a:hover {
  -webkit-filter: blur(3px);
  filter: blur(3px);
  /* -webkit-filter: contrast(1.8);
  filter: contrast(1.8); */
}

.gallery,
.gallery > .project {
  padding: 15px;
}

/* images and stuff */

figure {
  margin: auto;
}

img {
	width: 100%;
}

/* top bg */
img.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  opacity: 0.5;
}
/* under bg */
img.sticky2 {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: -3;
  opacity: 0.5;

}
/* labunder bg */
img.sticky3 {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: -3;
  opacity: 0.8;
}


/* text and link in paragraphs stuff */

.text a, a:visited {
  text-decoration: none;
  color: darkslateblue;
}
.text a:hover, a:active {
  text-decoration: underline;
  color: darkviolet;
}

.workcont {
  width: 80%;
  text-align: justify;
}

.zine {
  float: left;
  padding: 40px;
}

.poetic {
  text-align: center;
  font-style: italic;
  color: yellowgreen;
  font-size: 14px;
}


.close {
  color: deeppink;
  font-family: "Combine", cursive;
  text-align: right;
  font-size: 8vw;
  filter: blur(2px);
  -webkit-filter: blur(2px);
}

.close a, a:visited {
  color: deeppink;
  text-decoration: none;
}

.close a:hover {
  filter: invert(80%);
  -webkit-filter: invert(80%);
}

footer {
  background-color: white;
  padding: 10px;
  text-align: center;
  color: lightgrey;
}


/* Screen stuff */

@media screen and (max-width: 700px) {
	.navbar {
	  flex-direction: row;
	  justify-content: stretch;
	}
}

@media screen and (max-width: 600px) {
	.gallery > div {
		width: 100%;
	}

}

@media screen and (max-width: 600px) {
	.gallery {
		flex-direction: row;
		flex: 100%;
		justify-content: stretch;
	}
  .navbar a {
    font-size: 3vw;
  }
  h1 {
    font-size: 4vw;
  }

}


@media screen and (max-width: 400px) {
  h1 {
    font-size: 5.5vw;
  }
  h4 {
    font-size: 3.5vw;
  }
  h3 {
	  font-size: 5vw;
	}
  .workcont {
    width: 90%;
    text-align: justify;
  }
  .navbar a {
    font-size: 3vw;
  }

}

@media screen and (min-width: 1000px) {
  /* h4 {
    font-size: 20px;
  } */
  .workcont {
    width: 60%;
    text-align: justify;
  }

}
